html body {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    padding: 0;
    margin: 0;
}
p {
    padding: 0;
    margin: 0;
}
/* 更新 */
.footer_box{
    width: 100vw;
    background: black;
    position: relative;
    z-index: 2;
}

.footer {
    width: 1564px;
    height: 280px;
    margin: 0px auto;
    padding-top: 20px;
}
.footer a{
    color: #fff;
    text-decoration: none;
}

.footer_logo {
    width: 104px;
    height: 62px;
    background: url('https://www.woniu.com/static/act/20220629/images/about_logo.png');
    margin: 0 auto;
    opacity: .8;
}

.footer_about {
    width: 700px;
    color: #fff;
    font-size: .22rem;
    display: flex;
    justify-content: space-around;
    margin: 20px auto;
    opacity: .8;
}

.about_text {
    cursor: pointer;
}


.footer_row1{
    width: 100%;
    font-size: .14rem;
    line-height: 1.8;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    opacity: .6;
}

.footer_row1 span:hover{
    
    border-bottom:  1px solid #fff;
}
.footer_row3 span:hover{
    
    border-bottom:  1px solid #fff;
}
.footer_row4 span:hover{
    
    border-bottom:  1px solid #fff;
}



.footer_row2{
    width: 100%;
    font-size: .14rem;
    text-align: left;
    line-height: 1.8;
    color: #fff;
    opacity: .6;
}
.footer_row3{
    width: 100%;
    font-size: .14rem;
    line-height: 1.8;
    display: flex;
    flex-wrap: wrap;
    color: #fff;
    opacity: .6;
}

.footer_row4{
    width: 100%;
    font-size: .14rem;
    line-height: 1.4;
    color: #fff;
    opacity: .6;
    display: flex;
    flex-wrap: wrap;
}




@media only screen and (max-width: 1366px) {

    .footer {
        width: 1366px;
        margin-top: 20px;
    }


}

@media only screen and (max-width: 1280px) {

    .footer {
        width: 1280px;
    }
}

@media only screen and (max-width: 1152px) {

    .footer {
        margin-top: 100px;
        width: 1152px;
    }
}


@media only screen and (max-width: 1024px) {

    .footer {
        margin-top: 60px;
        width: 1024px;
    }
}

@media only screen and (max-width: 768px) {
    .footer {
        width: 768px;
        margin-top: 60px;
    }
    .snail_icon{
        margin-left: 10px;
    }
}

@media only screen and (max-width: 414px) {

    .footer {
        width: 414px;
        height: 330px;
    }

    .footer_about {
        width: 414px;
        flex-wrap: wrap;
    }

    .footer p {
        width: 414px;
    }

    .footer_row1{
        width: 99%;
        margin: 0 auto;
        text-align: center;
    }
    .footer_row1 span{
        margin: 0 auto;
    }
    .footer_row2{
        width: 99%;
        text-align: center;
        margin: 0;
    }
    .footer_row2 p{
        width: 99%;
    }
    .footer_row3{
        width: 96%;
        text-align: center;
        margin: 0;
    }
    .footer_row3 a{
        margin: 0 auto;
    }
    .footer_row4{
        width: 99%;
        text-align: center;
        margin: 0;
    }
    .footer_row4 p{
        width: 99%;
        text-align: center;
    }
    .footer_row4 a{
        margin: 0 auto;
    }
}

@media only screen and (max-width: 390px) {

    .footer {
        width: 390px;
    }

    .footer_about {
        width: 390px;
        flex-wrap: wrap;
    }

    .footer p {
        width: 390px;
    }

    .footer_row1{
        width: 99%;
        margin: 0 auto;
    }
    .footer_row1 p{
        margin: 0 auto;
    }
    .footer_row1 a{
        margin: 0 auto;
    }
    .footer_row2{
        width: 99%;
        text-align: center;
        margin: 0;
    }
    .footer_row2 p{
        width: 99%;
    }
    .footer_row3{
        width: 96%;
        text-align: center;
        margin: 0;
    }
    .footer_row4{
        width: 99%;
        text-align: center;
        margin: 0;
    }
    .footer_row4 p{
        width: 99%;
    }
}


@media only screen and (max-width: 360px) {

    .footer {
        width: 360px;
    }

    .footer_about {
        width: 360px;
        flex-wrap: wrap;
    }

    .footer p {
        width: 360px;
    }
}